﻿.wishlist-icon-cart {
    background: url('../images/wishlist-icon.png') no-repeat 0px 0px;
    background-position: 100% 0;
    background-size: 100%;
    cursor: pointer;
    width: 32px;
    height: 32px;
    //position: absolute;
    right: 10px;
    top: -11px;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}

.dropdown-divider {
    height: 0;
    margin: 0.5rem 0;
    overflow: hidden;
    border-top: 4px solid #2e8212;
    width:200px;
}

.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}
.cart-icon-wishlist {
    background: url('../images/cart-icon.png') no-repeat 0px 0px;
    background-position: 100% 0;
    background-size: 100%;
    cursor: pointer;
    width: 32px;
    height: 32px;
    /*position: absolute;*/
    right: 10px;
    top: -11px;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}



a.check_out {
    padding: 12px 25px;
    letter-spacing: 1px;
    background: #168E44;
    font-size: 16px;
    color: #fff;
    border: none;
    outline: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    margin-top: 20px;
}

    a.check_out:hover {
        background: #C0A062;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
        -ms-transition: 0.5s all;
    }

a.check_outs {
    padding: 12px 25px;
    letter-spacing: 1px;
    background: #168E44;
    font-size: 16px;
    color: #fff;
    border: none;
    outline: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    margin-top: 20px;
}

    a.check_outs:hover {
        background: #C0A062;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
        -ms-transition: 0.5s all;
    }


.fw-wahapp {
    background-image:url(../images/WALogo.png);
}

/*@media (max-width: 440px) and (min-width: 350px) {



    .socialbtn {
        margin-top: 0px;
    }
}


@media (max-width: 2480px) and (min-width:445px) {



    .socialbtn {
        margin-top: -40px;
    }
}*/

@media (max-width: 1180px) and (min-width: 350px) {
       
    .btnContinueMedia {
        margin-top: 24px;
    }

   

}
@media (max-width: 1180px) and (min-width: 350px) {


    .mediaC {
        padding: 12px 35px !important;
    }
}